@charset "utf-8";
/*------------------------------------------------------------
	support
------------------------------------------------------------*/
#main .topBox {
	padding: 6.3rem 0 1.5rem;
	text-align: center;
	background-color: #FFFAE2;
}
#main .topBox .ttl {
	margin-bottom: 3.9rem;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .topBox p {
	letter-spacing: 0.05em;
}
#main .welfare {
	padding: 22.5rem 0 11.2rem;
}
#main .welfare .listUl li {
	margin: 0 2rem 2rem 0;
	min-height: 34.8rem;
	padding: 3.5rem 1.9rem 3.1rem;
	width: 27.5rem;
	border: 1px solid #D9D9D6;
	box-sizing: border-box;
	border-radius: 1.2rem;
}
#main .welfare .listUl .title {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 700;
}
#main .welfare .listUl .ico {
	width: 12rem;
	margin: 0 auto 2.2rem;
}
#main .welfare .listUl p {
	line-height: 1.875;
	letter-spacing: 0.05em;
}
@media all and (min-width: 897px) {
	#main .welfare .listUl li:nth-child(4n) {
		margin-right: 0;
	}
}
@media all and (max-width: 896px) {
	#main .topBox {
		padding: 2.1rem 0 2.4rem;
	}
	#main .topBox .ttl {
		margin-bottom: 1.6rem;
		font-size: 1.8rem;
		line-height: 1.55;
	}
	#main .topBox p {
		text-align: left;
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .welfare {
		padding: 6.9rem 0 5.2rem;
	}
	#main .welfare .listUl {
		display: block;
	}
	#main .welfare .listUl li {
		margin: 0 0 1.5rem;
		min-height: 13.2rem;
		position: relative;
		display: flex;
		align-items: center;
		padding: 2.5rem 1.9rem 2.2rem 11.3rem;
		width: auto;
		border-radius: 0.8rem;
	}
	#main .welfare .listUl .title {
		margin-bottom: 0.7rem;
		text-align: left;
		font-size: 1.6rem;
		line-height: 1.375;
	}
	#main .welfare .listUl .ico {
		width: 8.2rem;
		margin: 0;
		position: absolute;
		left: 1.9rem;
		top: 50%;
		transform: translateY(-50%);
	}
	#main .welfare .listUl p {
		line-height: 1.78;
	}
}